PlantUML jars in Maven repositories don't contain preprocessor v2

0 votes
asked Aug 21 in Wanted features by Saori
Hello,

I want to use plantuml.jar from maven repositories, but it hasn't been updated for a while.

For this reason, files that use the new preprocessor cannot be processed from my code.

Do you have any plans to update plantuml.jar in maven repositories?

Thank you.

1 Answer

0 votes
answered Aug 21 by plantuml (202,540 points)
 
Best answer
commented Aug 22 by Saori
I'm really sorry!

I misunderstood that version 8059 was the latest...

I use the version 1.2019.8, and then it is no problem now.

Thank you for your quick response!
...